## gammy 0.9.64

=== debian/changelog ===
gammy (0.9.64-1~mx21+1) mx; urgency=medium

  * Initial packaging for MX-21.
  * Remove example files from debian directory.
  * BD: add debhelper-compat (= 13).
  * Rules: add dh_strip --no-automatic-dbgsym.
  * Add qt5ct to recommends per GitHub page.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 15 Sep 2021 23:37:33 -0400

gammy (0.9.64-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 10 Aug 2021 00:53:04 +0200
