=== debian/control ===
Source: gammy
Section: x11
Priority: extra
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 13), build-essential, libgl1-mesa-dev, libxxf86vm-dev, libxext-dev, qtbase5-dev, qtchooser, qt5-qmake, qtbase5-dev-tools
Standards-Version: 4.1.3
Homepage: https://github.com/Fushko/gammy/

Package: gammy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: qt5ct
Description: Gammy
 A tool for adjusting pixel brightness/temperature automatically or manually. It can dim the screen if its content is too bright, or brighten it otherwise. This can help your eyes adjust when switching between dark and light windows, especially at night or in suboptimal lighting conditions.
